This topic contains 1 reply, has 1 voice, and was last updated by  Purdue Alumni Association 4 months ago.

  • Creator
    Topic
  • #13734
    Resolved
    Purdue Alumni Association
    Participant

    I am getting the following error:

    Warning: Invalid argument supplied for foreach() in my-site/wp-content/plugins/meta-box-aio/extensions/meta-box-builder/inc/parsers/meta-box.php on line 78
    
    Warning: Cannot modify header information - headers already sent by (output started at my-site/wp-content/plugins/meta-box-aio/extensions/meta-box-builder/inc/parsers/meta-box.php:78) in my-site/wp-includes/pluggable.php on line 1219

    Steps to recreate:
    1. Create a new custom Field Group
    2. Add the default text box (use default settings)
    3. Click Publish
    4. I get the error

    This was working earlier today in my remote dev environment. I cannot reproduce the error in my local dev environment. Plugins are all up-to-date.

    The trace directs me to a function that seems to process tabs, so I disabled the tabs extensions. I still get the error.

    I don’t know what else to try at this point. Anyone have any ideas?

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #13735

    I still am not 100% sure why this issue was occurring, but it is resolved now. I deleted some extra post meta from the database that I thought might be interfering.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.